RubyGems Navigation menu

dm-metamapper 0.3.3

C++ API for databases created with DM. Hard typing, compile time checked queries.

Gemfile
          gem 'dm-metamapper', '~> 0.3.3'
  
  
  
  
  
  
  

install
          gem install dm-metamapper
  
  
  
  
  
  
  

Authors:

  • Jonah Honeyman, Omer Tamuz

Owners:

Total downloads 42,070

For this version 994

Show all versions (33 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.3.3 - October 4, 2012 (14 KB)
  2. 0.3.2 - September 24, 2012 (14 KB)
  3. 0.3.1 - September 6, 2012 (14 KB)
  4. 0.3 - September 6, 2012 (13.5 KB)
  5. 0.2.9 - July 23, 2012 (13.5 KB)
Show all versions (33 total)